html { 
    background: url(images/bg.jpg) no-repeat fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    font-family: Segoe UI, Frutiger, Frutiger Linotype, Dejavu Sans, Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: white;
}
h1 {
    display: block;
    margin: 0px 0px 4px 0px;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
}
p {
    display: block;
    margin: 0px 0px 4px 0px;
    text-align: center;
}
.song {
    display:inline-block;
    float: none;
    width: 285px;
    background:rgba(220,220,220,0.3);
    background-repeat: no-repeat;
    background-position: left center;
    vertical-align:middle;
    margin: 2px 4px 1px 6px;
    padding: 2px;
    border: 2px solid;
    border-radius: 4px;
}
.cover {float: left}
.title {float: left; padding: 0px 0px 0px 4px}
img {display: block}
em {font-size: 11px; color: #BEBEBE}
a:link {text-decoration: none; color: white}
a:visited {text-decoration: none; color: #ADADFF}
a:hover {text-decoration: none; color: white}
a:active {text-decoration: none; color: #ADADFF}
